Subject: Re: [Sdn] sdn Digest, Vol 51, Issue 1

From: Julius Schulz-Zander <[email-masked]>
Date: Tue, 2 Aug 2016 00:44:31 +0200

Hi Cristian,

What is your opinion on moving the reading list to github and maintain it there as a webpage? In that case everyone could send pull requests and several people could maintain the reading list. Since there is also this great SDN survey on github [1], maybe it's possible to also put the repo there as a separate repository. I think it's worth a try. Currently, I point my students to both, your reading list and the SDN survey paper for bootstrapping. Thanks for the great work!

  -Julius

[1] https://github.com/SDN-Survey

> Am 01.08.2016 um 21:00 schrieb [email-masked]:
> 
> Send sdn mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    https://www.irtf.org/mailman/listinfo/sdn
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of sdn digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: SDN reading list (Broadbent, Matthew)
>   2. Re: SDN reading list (King, Daniel)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 1 Aug 2016 10:58:20 +0000
> From: "Broadbent, Matthew" <[email-masked]>
> To: Cristian Lumezanu <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Subject: Re: [Sdn] SDN reading list
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hello Cristian,
> 
> Thank you for your time and effort compiling this reading list. It is certainly comprehensive and covers a number of topics; ideal for newcomers to the area.
> 
> I would like to suggest, and also take responsibility for, a new sub-area: ?Content Delivery?. This would fit under the ?SDN Applications? title, and include work on how SDN can be used to improve and facilitate the delivery of video (and other types of media) across the Internet.
> 
> Thanks
> 
> Matt
> 
> ?????????
> Matthew Broadbent
> School of Computing & Communications
> Lancaster University, UK
> 
> On 27/07/2016, 16:36, "sdn on behalf of Cristian Lumezanu" <[email-masked] on behalf of [email-masked]> wrote:
> 
>    Hi everybody,
> 
>    I have been maintaining an SDN reading list (https://sites.google.com/site/sdnreadinglist/) for the last four years. My original goal was to provide a centralized repository of SDN research to better help both newcomers and experienced researchers navigate this rather new research area. The number of hits that the website receives every day makes me think that this effort was not in vain. However, as the field of SDN has grown rapidly in the past few years, so has the number of projects, conferences, and papers that I must keep track of and update. This is slowly taking up more time than I can allocate to it and the freshness of the list suffers.
> 
>    Therefore, I would like to turn the SDN reading list into a collaborative project. For this, I am looking for volunteers who would like to take over the task of updating (and keeping up-to-date) small parts of the site. A ?part? could be a sub-area of SDN research, such as ?verification? or ?monitoring and measurement". If it?s your own research area, even better, you are probably following all related work anyway and would need little time to keep your part up-to-date.
> 
>    If you can help with this, please send me a personal email with what sub-areas you are comfortable updating and any other constraints that you may have. Even if you don?t have time for this but you have suggestions for how this reading list might better serve the community, please send them along.
> 
>    Cristian
> 
>    _______________________________________________
>    sdn mailing list
>    [email-masked]
>    https://www.irtf.org/mailman/listinfo/sdn
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 1 Aug 2016 11:02:23 +0000
> From: "King, Daniel" <[email-masked]>
> To: Cristian Lumezanu <[email-masked]>
> Cc: "Broadbent, Matthew" <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: Re: [Sdn] SDN reading list
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> The reading list looks great, we will add a link to the site from our SDN RG Wiki page. 
> 
> BR, Dan. 
> 
> -----Original Message-----
> From: sdn [mailto:[email-masked]] On Behalf Of Broadbent, Matthew
> Sent: 01 August 2016 11:58
> To: Cristian Lumezanu <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Sdn] SDN reading list
> 
> Hello Cristian,
> 
> Thank you for your time and effort compiling this reading list. It is certainly comprehensive and covers a number of topics; ideal for newcomers to the area.
> 
> I would like to suggest, and also take responsibility for, a new sub-area: ?Content Delivery?. This would fit under the ?SDN Applications? title, and include work on how SDN can be used to improve and facilitate the delivery of video (and other types of media) across the Internet.
> 
> Thanks
> 
> Matt
> 
> ?????????
> Matthew Broadbent
> School of Computing & Communications
> Lancaster University, UK
> 
> On 27/07/2016, 16:36, "sdn on behalf of Cristian Lumezanu" <[email-masked] on behalf of [email-masked]> wrote:
> 
>    Hi everybody,
> 
>    I have been maintaining an SDN reading list (https://sites.google.com/site/sdnreadinglist/) for the last four years. My original goal was to provide a centralized repository of SDN research to better help both newcomers and experienced researchers navigate this rather new research area. The number of hits that the website receives every day makes me think that this effort was not in vain. However, as the field of SDN has grown rapidly in the past few years, so has the number of projects, conferences, and papers that I must keep track of and update. This is slowly taking up more time than I can allocate to it and the freshness of the list suffers.
> 
>    Therefore, I would like to turn the SDN reading list into a collaborative project. For this, I am looking for volunteers who would like to take over the task of updating (and keeping up-to-date) small parts of the site. A ?part? could be a sub-area of SDN research, such as ?verification? or ?monitoring and measurement". If it?s your own research area, even better, you are probably following all related work anyway and would need little time to keep your part up-to-date.
> 
>    If you can help with this, please send me a personal email with what sub-areas you are comfortable updating and any other constraints that you may have. Even if you don?t have time for this but you have suggestions for how this reading list might better serve the community, please send them along.
> 
>    Cristian
> 
>    _______________________________________________
>    sdn mailing list
>    [email-masked]
>    https://www.irtf.org/mailman/listinfo/sdn
> 
> 
> _______________________________________________
> sdn mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/sdn
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> sdn mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/sdn
> 
> 
> ------------------------------
> 
> End of sdn Digest, Vol 51, Issue 1
> **********************************